{    
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "darkwraith",
            "item_lists":
            [
				{ "type": "supply", "id": "redflask", "amount": 0 },
                { "type": "supply", "id": "orangeflask", "amount": 0 },
				{ "type": "supply", "id": "blueflask", "amount": 0 },
				{ "type": "supply", "id": "unholy_water", "amount": 1 },
				{ "type": "supply", "id": "alluring_skull", "amount": 0 },
				{ "type": "supply", "id": "ritual_dagger", "amount": 0 },
				{ "type": "supply", "id": "shard" , "amount": 0 }
            ]
        }
    ]
 
  
      
}